On 2016-05-27, 07:09 GMT, li...@lazygranch.com wrote:
> I get this error message:
> ------------------------------------------
> checking for XML_ParserCreate in -lexpat... no
> configure: error: Expat not found
> ----------
> I have expat, so it is a matter of configure not finding it.

Do you have appropriate -dev (for Debian), or -devel (for 
Fedora/SUSE) package installed?

Matěj

-- 
https://matej.ceplovi.cz/blog/, Jabber: mc...@ceplovi.cz
GPG Finger: 3C76 A027 CA45 AD70 98B5  BC1D 7920 5802 880B C9D8
 
Less is more or less more.
   -- Y_Plentyn on #LinuxGER
      (from fortunes -- I cannot resist :-)



Reply via email to